﻿.toggle 
{
  text-decoration: none;
  font-size: 50px;
  color: #fff;
  position: fixed;
  top: 450px;
  left: 420px;
  cursor: pointer;
  z-index: 5;
  height: 50px;
  padding: 0px 5px 20px 5px;
  background-color: #000;
  border-radius: 0px 10px 10px 0px;
}
.toggle:before
{
  content: "«";
}


#mapDiv {
  position: relative;
  z-index: 0;
  -webkit-transition: all 0.15s ease-out 0;
  -moz-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
  background: #eee;
  height:100vh;
  padding-left: 420px; 
}
.sidebar {
  position: fixed;
  top: 0;
  right: 0;
  bottom: 0;
  left: 0px;
  -webkit-transition: all 0.15s ease-out 0;
  -moz-transition: all 0.15s ease-out 0;
  transition: all 0.15s ease-out 0;
  width: 400px;
  padding : 0 0 0 20px; 
  background: #fff;
  -webkit-box-shadow: 5px 0 5px -2px #d8d8d8;
  box-shadow: 5px 0 5px -2px #d8d8d8;
  z-index: 60;

}


#sidebartoggler {
  display: none;
}

  #sidebartoggler:checked + .page-wrap .sidebar {
  left: -415px;
    }

  #sidebartoggler:checked + .page-wrap .toggle 
  {
    margin-top:12px;
    left: 5px; 
    -ms-transform: rotate(180deg); /* IE 9 */
    -webkit-transform: rotate(180deg); /* Chrome, Safari, Opera */
    transform: rotate(180deg);
    padding: 0px 5px 20px 5px;
    border-radius: 10px 0px 0px 10px;
    }

  #sidebartoggler:checked + .page-wrap #mapDiv {
    padding-left: 0px; 
    }



#mapDiv_zoom_slider
{
    display:none;
}

